#include "bool.h"
#include "func_test.h"

bool exec_3()
{
  bool res = false;

  printf("<exec_3>\n");

  res = (test_05() &&
	 test_09() &&
	 test_01() &&
	 test_10() &&
	 test_03() &&
	 test_12() &&
	 test_02() &&
	 test_07() &&
	 test_13() &&
	 test_04() &&
	 test_11() &&
	 test_08() &&
	 test_06() &&
	 1);
  
  if (res == false)
    printf("<exec_3> Ko\n");
  else
    printf("<exec_3> Ok\n");

  return res;
}
